parameters:
    locale: en_US
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: Kasidirji2if92nkksdf28Njwinfikoljf
    lifestyle_credentials.database.entity_manager: "ServiceProvider"

    #webservice backend database
    database_backend_driver: pdo_mysql
    database_backend_host: ???.host
    database_backend_port: 3306
    database_backend_name: ls-sso-ows
    database_backend_user: user???
    database_backend_password: pwd???

    #service provider database
    database_sp_driver: pdo_mysql
    database_sp_host: ???.host
    database_sp_port: 3306
    database_sp_name: ls-sso-ows
    database_sp_user: user???
    database_sp_password: pwd???

    #sso webservice database
    database_webservice_driver: pdo_mysql
    database_webservice_host: ???.host
    database_webservice_port: 3306
    database_webservice_name: ls-sso-ows
    database_webservice_user: user???
    database_webservice_password: pwd???

    #sp session database
    database_spsession_dsn: mysql:host=???.host
    database_spsession_user: ls-sso-ows
    database_spsession_password: pwd???
